---
index: 7
total_video_count: 7
id: 7H-BS6b9T-A
title: 【營救理大】歌手莊正被控暴動　恐懼擔心落淚　「但每個人也要堅持信念」
length_in_seconds: 435
publish_date: 2020-03-06
keywords: 莊正,LESTER,理大圍城,圍魏救趙,圍捕,暴動,歌手,營救理大,開放世界,Will (not) see you soon,眾新聞,樂壇新人,包袱,坐監,解約
url: https://www.youtube.com/watch?v=7H-BS6b9T-A&list=PLuzP89oyw7OphpmiIBO-bsSB3hJzeQQSO&index=7
desc: 「在黃大仙警署扣留近40小時，裏面很多人，起碼拘捕了60至70人，不論年紀和膚色都有。有些年紀很小，只有十幾歲，也有人受傷。那一刻大家都很累，已經沒心情顧慮其他人係點，而我一直很擔心家人。被捕那一刻的畫面，今天仍然記得很清楚，我想這一世也不會忘記。」

理大圍城是反修例運動的重要分水嶺，逾千人被圍困圍捕，數以萬計民眾去年11月18日，兵分多路試圖「圍魏救趙」，但遭到警方強烈鎮壓，更出現人踩人慘劇，至少242人被控暴動罪，當中包括樂壇新人莊正。星途很短暫，因為背上暴動罪名後，他決定和唱片公司解約。

28歲的莊正為人樂觀又隨遇而安，他也曾落淚，「係有機會要坐監，唔會ready好，就算現在說ready好，到真係要坐監那一刻，你都唔會咁易接受，你真係完全無晒自由，我覺得唔會ready好。」

包袱，每個人都有。對他而言，這不是偶像包袱，而是失去自由的包袱。

【註：片中0040-0045「營救理大被控暴動」，「營救理大」解讀為日期即2019年11月18日的意思，「被控暴動」則指罪名的陳述。該標題為本社方便讀者理解而作出，非莊正對案發的陳述。】

https://www.hkcnews.com
